
function showRegister() {
  $('.register-cont').css('display','block');
  $('.login-cont').css('display','none');
  $('.to-register').css( 'display','none');
  $('.to-login').css( 'display','block');
}
function showlogin() {
  $('.register-cont').css('display','none');
  $('.login-cont').css('display','block');
  $('.to-register').css( 'display','block');
  $('.to-login').css( 'display','none');
}
function isEmpty(e)
{

  $('.input-text').each(function () {
    if($(this).val().length<=0)
    {
      e.preventDefault();
      alert($(this).attr('name')+'不能为空');
      return false;
    }
  })

}
function isEmpty2(e)
{
  var isem=false;
  $('.register-input-text').each(function () {
    if($(this).val().length<=0)
    {
      e.preventDefault();
      alert($(this).attr('name')+'不能为空');
      isem=true;
      return false;
    }
  }
  )
  if($('.register-input-text').eq(1).val()!=$('.register-input-text').eq(5)
      .val()&&!isem)
  {
    e.preventDefault();
    alert('两次密码不同');
    return false;
  }
  if($('.id-check').val()=='')
  {
    e.preventDefault()
    alert("请选择身份");
  }
}
$(document).ready(
    function () {
      $('.to-register').on('click', showRegister);
      $('.to-login').on('click', showlogin);
      $('.submit-style').on('click',isEmpty);
      $('.register-submit-style').on('click',isEmpty2);
    })

